{
  "COG_FILE": "Выберите ког файл",
  "ENABLE_COG": "Включение кога",
  "DISABLE_COG": "Отключение кога",
  "LOAD_COG": "Загрузка кога",
  "UNLOAD_COG": "Выгрузка кога",
  "RELOAD_COG": "Перезагрузка кога",
  "SLASH_COG": "Работа с когами(модулями)",
  "SLASH_INFO": "Отобрадение информации о пользователе",
  "ERROR": "Ошибка",
  "COG": "ког",
  "DEF_ROLE": "Установка стандартной роли",
  "KEY_ROLE": "Установка роли-триггера",
  "BOT_ROLE": "Установка роли бота",
  "SETUP_ROLE": "Укажите роль",
  "SET_ROLE": "Роль установлена"
}